@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: "Roboto", serif;
    transition: 0.3s ease;
}

body {
    background-color: #EADEDA;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.game h1 {
    color: #820263;
    font-size: 70px;
    margin-bottom: 20px;
}

.container {
    margin: auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 300px;
}

.boxes {
    font-family: "Poppins", serif;
    font-weight: 500;
    font-style: normal;
    font-size: 55px;
    width: 90px;
    height: 90px;
    margin: 3px;
    background-color: #FFD400;
    border: none;
    border-radius: 6px;
    cursor: pointer;
}

.boxes:hover{
    background-color: #ebc400;
    width: 92px;
    height: 92px;
}

.reset{
    border: none;
    border-radius: 6px;
    color: #FFD400;
    font-weight: 500;
    font-size: 30px;
    margin-top: 30px;
    padding: 12px;
    background-color: #D90368;
}

.reset:hover{
    font-size: 32px;
    cursor: pointer;
    background-color: #c4005c;
}

@media (max-width : 750px) {

    .game h1{
        font-size: 60px;
    }
}